Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members Related Pages

# SDLmm::CD Class Reference

`#include <sdlmm_cd.h>`

List of all members.

## Static Public Methods
bool | Init ()
void | Quit ()

## Member Function Documentation

bool SDLmm::CD::Init ( | )`[static]`

void SDLmm::CD::Quit ( | )`[static]`

The documentation for this class was generated from the following files:

- sdlmm_cd.h
- sdlmm_cd.cpp

Documentation automatically generated by written by Dimitri van Heesch. | Project hosted at